Subject: next-20190408..0418: Suspend/resume problems on Thinkpad X60

From: Pavel Machek <[email-masked]>
Date: Tue, 23 Apr 2019 12:22:40 +0200

Hi!

> > It boots ok (unlike mainline -- I'm debugging that), and I can suspend
> > and resume... but then cursor in X is moving and I can talk to
> > applications cached in memory, but any access to disk hangs.
> 
> Mainline problem was identified.
> 
> But resume is still broken. I took advantage of fact that I can still
> do cached commands, and got complete dmesg. I'm attaching it.

Still broken in 0418. Ideas would be welcome at this point.

Best regards,
									Pavel
-- 
(english) http://www.livejournal.com/~pavelmachek
(cesky, pictures) http://atrey.karlin.mff.cuni.cz/~pavel/picture/horses/blog.html